Main Page Modules Data Structures File List Data Fields Globals Related Pages

# build/reqprov.c File Reference

Add dependency tags to package header(s). More...

`#include "system.h"`
`#include "rpmbuild.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | addReqProv (Spec spec, Header h, rpmsenseFlags depFlags, const char *depName, const char *depEVR, int index)
int | rpmlibNeedsFeature (Header h, const char *feature, const char *featureEVR)

## Detailed Description

Add dependency tags to package header(s).

Definition in file reqprov.c.